.view-id-digital_kit_home h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  color: #BD3528;
  text-transform: uppercase;
  margin-bottom: 0px;
}

#block-views-block-digital-kit-home-block-1 {
  /* overflow: hidden; */
  padding-top: 90px;
}

.view-id-digital_kit_home {
  position: relative;
  margin: 0 -7.5px;
}

.view-id-digital_kit_home .sottotitolo {
  font-family: 'Montserrat', sans-serif;
  font-size: 21px;
  font-weight: 600; /*medium*/
  text-align: center;
  color: #BD3528;
  margin-top: 10px;
  margin-bottom: 0px;
}

.view-id-digital_kit_home .cycle-slideshow.digital-kit-home {
  margin-top: 60px;
  width: 100%;
  margin: 0 ;
  height: 570px;
}

.view-id-digital_kit_home .blocco {
  height: 560px;
  padding: 0 7.5px;
  vertical-align: top;
}

.view-id-digital_kit_home .immagine {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 280px;
  margin: 0px;
}

.view-id-digital_kit_home .grigio {
  background-color: #8795AB;
  width: 100%;
  height: 280px;
  margin: 0px;
  position: relative;
}

.view-id-digital_kit_home .wrapper {
  padding-top: 80px;
  padding-left: 90px;
  padding-right: 90px;
  text-align: center;
  height: 280px;
  white-space: normal !important;
  width: 100%;
}

.view-id-digital_kit_home a {
  text-decoration: none;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: bold;
}

.view-id-digital_kit_home #prev {
  background-image: url(/themes/custom/registro/images/icons/indietro-kit.png);
  background-repeat: no-repeat;
  width: 19px;
  height: 33px;
  min-width: 19px;
  min-height: 33px;
  display: block;
  cursor: pointer;
  position: absolute;
  bottom: 265px;
  left: -20px;
  border-radius: 0px !important;
  box-shadow: none !important;
}

.view-id-digital_kit_home #next {
  background-image: url(/themes/custom/registro/images/icons/avanti-kit.png);
  background-repeat: no-repeat;
  width: 19px;
  height: 33px;
  min-width: 19px;
  min-height: 33px;
  display: block;
  cursor: pointer;
  position: absolute;
  bottom: 265px;
  right: -20px;
  left: auto !important;
  border-radius: 0px !important;
  box-shadow: none !important;
}

.view-id-digital_kit_home .wrapper-icona {
  width: 100%;
  position: absolute;
  left: 0;
  top: -66px;
}

.view-id-digital_kit_home .icona.icona-video {
  font-size: 0;
  background-image: url(/themes/custom/registro/images/icons/play.png);
}

.view-id-digital_kit_home .icona {
  background-image: url(/themes/custom/registro/images/icons/pagina.png);
  background-repeat: no-repeat;
  background-size: 123px 123px;
  position: relative;
  margin: 0 auto;
  width: 123px;
  height: 123px;
  box-shadow: 0px 10px 20px 0px;
  border-radius: 90px;
}
